Subject: Mailing list for generic router data distribution effort

From: Alex Zinin <[email-masked]>
Date: Wed, 13 Aug 2003 16:27:54 -0700

Folks-

 In my message on Aug 1st (Subject: RP overloading: Next Steps) I
 suggested that we start exploring the alternative solutions:

>  4. Start exploring the alternative space
> 
>     There is a considerable part of the community who believe that
>     overloading MP-BGP is not the right thing in the long run. This
>     was clear at the meeting, and is clear on this list too. While not
>     all of us may agree with this, ignoring this would be plain wrong,
>     I believe.
> 
>     I also believe that until we have some documented understanding of
>     the functional requirements and design considerations for the
>     alternative, the situation will not change and all our discussions
>     will remain purely theoretical. Writing requirement and framework
>     documents is not a pleasant exercise, but it seems that in this
>     case we need something all of us can read and discuss. In fact, I
>     think Eric's posting to the list could be a good start.
> 
>     What I think we should do is form a design team that would group
>     people who believe that we DO need an alternative to MP-BGP for
>     non-routing info distribution and know what functions it should
>     perform. This team would then be asked to come up with these two
>     documents, that would be discussed on this list and in Minneapolis
>     (we would either bring it to the open RTG area meeting, or have a
>     BOF for this topic explicitly.)

 To follow up on this, I requested that a mailing list is created that
 will host this effort:

   List name    : [email-masked]
   List URL     : https://www1.ietf.org/mailman/listinfo/rtg-rdd
   To subscribe : URL above or [email-masked]

 People interested in contributing to this effort are encouraged to
 subscribe to the list.

 A formal e-mail about the formation of the design team, its goals,
 and milestones will follow.

-- 
Alex Zinin
http://www.psg.com/~zinin/

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion